@import url("https://fonts.googleapis.com/css2?family=Bree+Serif&family=Caveat:wght@400;700&family=Lobster&family=Monoton&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display+SC:ital,wght@0,400;0,700;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,700&family=Work+Sans:ital,wght@0,400;0,700;1,700&display=swap");

.bg-container{
    padding: 30px;
    text-align: center;
    background-color: rgb(255, 255, 255);
    min-height: 100vh;
    border: 5px solid blueviolet;;
}
.heading{
    text-align: center;
    color: blueviolet;;
}
.text-area{
    width: 80%;
    margin: 30px auto;
    /* background-color: rgb(232, 254, 255); */
    border: 3px solid blueviolet;
    font-family: "Roboto";
    border-radius: 10px;
}
.text-area:focus{
    border-color: blueviolet;
}
.results{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    width: 80%;
    margin: 0px auto;
}
.result{
    display: flex;
    border: 3px solid blueviolet;
    align-items: center;
    margin: 10px;
    border-radius: 10px;
    height: 60px;

}
.label{
    color: white;
    background-color: blueviolet;
    height: 100%;
    margin-top: 16px;
    padding: 12px 10px 0px 10px;
    border-radius: 5px 0px 0px 5px;
    font-weight: bold;
    font-size: 15px;

}
div p{
    padding: 8px;
    min-width: 150px;
}
.value{
    color: blueviolet;
    font-size: 25px;
    font-weight: bold;
}